@{
    ViewData["Title"] = "Authentication";
}

@section Scripts
{
    <environment include="Development">
        <script src="~/js/account/mfa.js" asp-append-version="true"></script>
    </environment>
    <environment exclude="Development">
        <script src="~/js/account/mfa.min.js" data-preload="true" asp-append-version="true"></script>
    </environment>
}

@section Styles {
    <environment include="Development">
        <link rel="stylesheet" href="~/css/account/mfa.css" asp-append-version="true" data-preload="true" />
    </environment>
    <environment exclude="Development">
        <link rel="stylesheet" href="~/css/account/mfa.min.css" asp-append-version="true" data-preload="true" />
    </environment>
}

<div id="mfa" class="">
    <div class="row">
        <div class="col-md-7 col-xl-7">
            <div id="api">

            </div>
        </div>
    </div>
</div>